"Glyph Names to Unicodes" = "Nombres de glifo a Unicode";

"Unicodes to Glyph Names" = "De Unicode a nombres de glifos";

"Make Nice Glyph Names" = "Hacer nombres de glifos correctos ";

"Make Production Glyph Names" = "Hacer nombres de glifos para producción";
